<simulation>
    <!-- Simulation file identifier -->
    <simulationid id="rgrsimid"></simulationid>
    <!-- Configuration for the DRAMSys Simulator -->
    <simconfig src="rgrsimcfg.xml" />
    <!-- Temperature Simulator Configuration -->
    <thermalconfig src="config.xml" />
    <!-- Memory Device Specification -->
    <memspec src="rgrspec.xml"></memspec>
    <!-- Addressmapping Configuration of the Memory Controller -->
    <addressmapping src="rgram.xml"></addressmapping>
    <!-- Memory Controller Configuration -->
    <mcconfig src="rgrmccfg.xml"/>
    <!-- <tracesetup id="no_refresh_fr_fcfs_nbw_b16_ddr4_8b_1x"> -->
    <tracesetup id="rgrsetup">
        <device clkMhz="1000">1_720x1280_64-Pixelgroesse_imb3_str1_scram_ddr4_8b_same_clock.stl</device>
    </tracesetup>
</simulation>
